Subject: Re: R: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: HR Livesalesman <[email-masked]>
To: Carlos Javani <[email-masked]>
Date: Wed, 14 Aug 2019 00:37:24 -0700 (MST)

Dear Carlos, 
It's been a while since we last had a conversation about the Job. Let me know if you are still interested in the position. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Carlos Javani" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 30 July, 2019 14:44:26 
Subject: R: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service 

Dear Ayushi, 

Following you can find my updated contacts for every eventuality: 

    * Default E-mail: [email-masked] 
    * Encrypted E-mail: [email-masked] or [email-masked] 
    * Skype ID: carlos.javani 
    * Primary Cell Phone Number: (+39) 388.621.6568 
    * Secondary Cell Phone Number: (+39) 350.114.4994 
Also I want to anticipate that I'm having other two interviews ongoing for which I'll receive eventually a confirm this week. 
At the moment are all permanent contracts that include a relocation package. Actually I'm still working for Saipem SPA as ICT Specialist, position that will end tomorrow since was only a maternity substitution contract so I'm looking for a position that will start on August. 

I hope that we could find a mutual interest. 

In the meantime that I'm waiting for your kind reply I wish you a splendid day! I'm also available at which hour you prefer about the phone call since I'll have only night shifts following. 

Best Regards, 
Carlos. 

Da: LiveSalesman <[email-masked]> 
Inviato: martedì 30 luglio 2019 10:45 
A: Carlos Javani <[email-masked]> 
Oggetto: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service 

Reminder : You have a message awaiting a response 
Improve your chances of getting hired by responding promptly 

Dear Carlos Javani , 
Hope you are having a great day! 

Thank you for your application for Internship in India - Italian/English Bi-lingual Customer Service. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked] 

Looking forward to hear from you. 

Kind regards, 

Ayushi Verma 

Human Resources 

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. 
Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=8bxlex7jISqavCVBOPym5G3lZyaqOLpE3wq8AOV9X31WMdpy_7WgNvv0V6hB1gkyh4Zge06nFCtKH86KFdk_mXXPMNW6-MpcbIzYDoBBAJHyBKa_FHtnKLFRQJd3VAQz4geeplvAi7dwgFnLEtyBtxj-ynN_I_gSFgfMpcvHoiG2AyxZboeZqvDuIfbha22iMFOt-isxIGrTA3AlKD3yIW7NYR_Y3qJ4Y33vYQ6i_g | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=8bxlex7jISqavCVBOPym5G3lZyaqOLpE3wq8AOV9X31WMdpy_7WgNvv0V6hB1gkyh4Zge06nFCtKH86KFdk_mXXPMNW6-MpcbIzYDoBBAJHyBKa_FHtnKLFRQJd3VAQz4geeplvAi7dwgFnLEtyBtxj-ynN_I_gSFgfMpcvHoiG2AyxZboeZqvDuIfbha22iMFOt-isxIGrTA3AlKD3yIW7NYR_Y3qJ4Y33vYQ6i_g ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=IT#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=IT#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=IT#tos | Terms of Service ] .